
body {
	margin-top: 25px;
	padding: 0;
	background: #FFFFFF; 
	font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

h1, h2, h3 {
	margin: 0;
	font-weight: bold;
	color: #231f20;
}

h1 { font-size: 44px; }

h2 { font-size: 25px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 140%;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

ul, ol { }

blockquote { }

a { color: #660000; 
	text-decoration: none; }

a:hover { text-decoration: underline; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 15px 10px 0;
}

img.right {
	float: right;
	margin: 7px 0 15px 15px;
}


.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	background: #FFFFFF url(images/img02.jpg) no-repeat left top;
}

/* Header */

#header-wrapper {
}

#header {
	width: 900px;
	height: 50px;
	margin: 0 auto;
	background: url(images/img01.gif) no-repeat left top;
}

/* Menu */


#menu {
	float: left;
	width: 540px;
	height: 50px;
}

#menu ul {
	margin: 0;
	padding: 17px 0 0 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	margin-right: 5px;
	padding: 0px 15px;
	text-decoration: none;
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#menu a:hover { text-decoration: underline; }

#menu .current_page_item a {
	color: #FFFFFF;
}


/* Page */

#page {
	width: 840px;
	margin: 0 auto;
	padding: 95px 30px 0px 30px;
}

/** LOGO */

#logo {
	width: 900px;
	height: 230px;
	margin: 0 auto;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0 0 0 30px;
	line-height: normal;
}

#logo h1 { 	
	float: left;
	padding-top: 150px; 
}

#logo h1 a {
	text-decoration: none;
	text-transform: lowercase;
	color: #FFFFFF;
}

#logo h1 a:hover { text-decoration: underline; }

#logo p {
	padding: 170px 0 0 30px;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#logo p a {
	text-decoration: none;
	color: #FFFFFF;
}

#logo p a:hover { text-decoration: underline; }

/* Content */

#content {
	float: right;
	width: 570px;
}

/* Post */

.post {
	margin-bottom: 25px;
}

.post .title {
	height: 30px;
	margin-bottom: 3px;
	border-bottom: 1px dashed #777777;
	color: #231f20;
}


.post .meta {
	margin: -30px  0 3px 25px;
	padding: 2px 30px 2px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #B6ACA2;
}

.post .meta a { color: #B6ACA2; }

.post .entry {
	padding: 20px 0;
}

.post .links {
	margin: 0 0px 0 0;
	padding: 0 0 0 0px;
	text-align: right;
}

.post .links .comments {
}

.post .links .permalink {

}

/* Sidebar */


#sidebar {
	float: left;
	width: 200px;
}

#sidebar ul {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	width: 200px;
	font-size: 18px;
}

#sidebar li {
	margin-bottom: 4px;
	padding: 0 0 20px 0px;
}

#sidebar li ul {
	line-height: 200%;
}

#sidebar li li {
	margin: 0;
}

#sidebar li a {

	height: 20px;
	text-decoration: none;
	color: #fffff1;
	display: block;
	padding: 7px 0px 7px 10px;
	background: #aa8031;
	border-left: 2px #846837 solid;
	opacity: .60;

}	
	
#sidebar li a:hover {
	background: #67522c;
	color: #fffff1;
	border-left: 7px #47381e double;
	opacity: 1;
}

#sidebar .current_page_item a {
	opacity: 1;
	border-left: 7px #846837 solid;	
}

#sidebar p {

	line-height: 120%;
}

#sidebar h2 {
	height: 23px;
	margin: 0 0 20px 0px;
	padding: 8px 0 2px 0px;
	border-bottom: #777777 1px dashed;
	font-size: 20px;
	color: #231f20;
}


/* Footer */

#footer {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	height: 70px;
	font-size: 11px;
	background: url(images/img04.gif) no-repeat left top;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	line-height: normal;
	color: #000000;
}

#footer a {
}

/**************************************************************
   Form Elements
 **************************************************************/

form {
  padding: 0;
  margin: 0;
}

/* If you're finding the input elements get pushed down, increase the width */
label {
  float: left;
  width: 25%;
  vertical-align: top;
}

input,
textarea,
select {
  padding: 1px;
  font: 400 1em verdana, sans-serif;
  color: #999;
  background: #EEE;
  border: 1px solid #CCC;
}

input:focus,
input:hover,
textarea:focus,
textarea:hover,
select:focus,
select:hover {
  color: #000;
  background: #E7F1F3;
  border: 1px solid #888;
}

input.noBorder,
input:focus.noBorder,
input:hover.noBorder {
  padding: 0;
  border: 0;
}

input.button {
  padding: 2px 5px;

  font: 400 0.9em verdana, serif;
  cursor: pointer;

  color: #fff;
  background: #FC3307;
  border-width: 1px;
  border-style: solid;
  border-color: #FF7800 #691300 #691300 #FF7800;
}



